.adpopup-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999990;
    top: 0;
    left: 0;
    background: #fff;
}
.adpopup-overlay.adpopup-style-overlay-dark {
    background: #000;
}
.adpopup {
    position: fixed;
    z-index: 999991;
    left: 0;
    top: 100px;
    margin: 0;
    padding: 19px;
    line-height: 1.5em;
    font-size: 16px;
    color: #000;
    font-family: sans-serif;
    background: #fff;
    border: 1px solid #c6c6c6;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .99);
    box-shadow: 0 0 200px rgba(0, 0, 0, .99);
}
.adpopup.adpopup-style-bg-dark {
    background: #292929;
    border-color: #000;
    color: #eee;
}
.adpopup.adpopup-style-bg-dark a {
    color: #eee;
}
.adpopup.adpopup-style-bg-dark a:hover {
    color: #fff;
}
.adpopup a.adpopup-close {
    width: 20px !important;
    height: 20px !important;
    display: block !important;
    position: absolute !important;
    z-index: 999992 !important;
    top: -10px !important;
    right: -10px !important;
    cursor: pointer !important;
    text-decoration: none !important;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}
.adpopup.adpopup-style-close-dark a.adpopup-close {
    background: url(../Images/Common/close_black_normal.png) no-repeat;
}
.adpopup.adpopup-style-close-dark a.adpopup-close:hover {
    background: url(../Images/Common/close_black_hover.png) no-repeat;
}
.adpopup.adpopup-style-close-dark a.adpopup-close:active {
    background: url(../Images/Common/close_black_active.png) no-repeat;
}
.adpopup.adpopup-style-close-light a.adpopup-close {
    background: url(../Images/Common/close_light_normal.png) no-repeat;
}
.adpopup.adpopup-style-close-light a.adpopup-close:hover {
    background: url(../Images/Common/close_light_hover.png) no-repeat;
}
.adpopup.adpopup-style-close-light a.adpopup-close:active {
    background: url(../Images/Common/close_light_active.png) no-repeat;
}
.adpopup-centered {  
  position:fixed;
  z-index: 100;  
  top:50%;  
  left:50%;  
  margin:-245px 0 0 -320px;  
  width:calc(600px+19px);  
  height:calc(450px+19px);  
}
@media (max-width: 640px) {
    .adpopup-centered {
        width: 95vw;
        height: auto;
        left: 2.5vw;
        top: 50%;
        margin: 0;
        transform: translateY(-50%);
    }
    .adpopup-centered .adpopup-content-image img {
        width: 100%;
        height: auto;
        display: block;
    }
}